<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Accept</key>
	<string>Aceptar</string>
	<key>Beta License</key>
	<string>Licencia beta</string>
	<key>Continue</key>
	<string>Continuar</string>
	<key>Finish</key>
	<string>Finalizar</string>
	<key>Finish Now</key>
	<string>Finalizar ahora</string>
	<key>Go Back</key>
	<string>Atrás</string>
	<key>License Agreement</key>
	<string>Acuerdo de licencia</string>
	<key>Reject</key>
	<string>Rechazar</string>
	<key>This is a beta version of %@.
Each beta release is available for a limited time and extends your free trial period.
When the beta phase ends, you’ll need a license to continue using the app.</key>
	<string>Esta es una versión beta de %@.
Cada versión beta está disponible por tiempo limitado y amplía tu periodo de prueba gratuito.
Cuando finalice la fase beta, necesitarás una licencia para seguir usando la app.</string>
</dict>
</plist>
